Bug 521264 - soundconverter should depend on gnome-python2-gnome, but doesn't
Summary: soundconverter should depend on gnome-python2-gnome, but doesn't
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: soundconverter
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-04 15:28 UTC by Justin Newman
Modified: 2010-05-12 10:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-12 10:03:51 UTC


Attachments (Terms of Use)

Description Justin Newman 2009-09-04 15:28:12 UTC
Description of problem: Without gnome-python2-gnome, soundconverter doesn't run. 


Version-Release number of selected component (if applicable): 1.3.2


How reproducible: Remove gnome-python2-gnome, if present. Install soundconverter and try to run it.

  
Actual results: soundconverter errors out due to missing python bindings


Expected results: soundconverter runs


Additional info:

http://pastebin.ca/1553904
http://pastebin.ca/1553905

Installing gnome-python2-bonobo gets rid of the "ImportError: could not import bonobo.ui" error, but soundconverter seems to work fine without it.

Comment 1 Bug Zapper 2010-04-28 10:10:55 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Michael Schwendt 2010-05-12 10:03:51 UTC
I've jumped in to fix this by releasing the upgrade to 1.4.4 for current dists:

  https://admin.fedoraproject.org/updates/search/soundconverter

Sorry that this has not been taken care of much earlier. :/


Note You need to log in before you can comment on or make changes to this bug.